WordPress.org

Profiles

  • Member Since: January 31st, 2012
  • Find me on:
  • Posted a reply to PHP Fatal error on update to version 5.7.11, on the site WordPress.org Forums:
    I had a problem with the 5.7.10-5.7.11 update too - it was throwing a fatal…

    9 months ago

  • Posted a reply to Blocking access to .user.ini, on the site WordPress.org Forums:
    I am using 2.4. I tried using <FilesMatch "\.ini$"> as well but that didn't work…

    10 months ago

  • Created a topic, Blocking access to .user.ini, on the site WordPress.org Forums:
    I've read the WordFence doc about blocking access to .…

    10 months ago

  • Posted a reply to WordFence requires unsafe-eval in CSP, on the site WordPress.org Forums:
    I've run into another one of these with Wordfence 7.1.18 when loading the WF dashboard…

    11 months ago

  • Posted a reply to Wordfence WAF won’t run on a read-only system, on the site WordPress.org Forums:
    Thanks. I've implemented that and it's now happy running read-only.

    1 year ago

  • Posted a reply to Wordfence WAF won’t run on a read-only system, on the site WordPress.org Forums:
    I can switch write access on and off - the problem I have with wordfence…

    1 year ago

  • Created a topic, Wordfence WAF won’t run on a read-only system, on the site WordPress.org Forums:
    I normally run all my WordPress installations as read-…

    1 year ago

  • Posted a reply to WordFence requires unsafe-eval in CSP, on the site WordPress.org Forums:
    I understand that, and I've done that purely so I can do so, but it…

    1 year ago

  • Posted a reply to WordFence requires unsafe-eval in CSP, on the site WordPress.org Forums:
    I've just run into more of a blocker with the same cause: After upgrading to…

    1 year ago

  • Posted a reply to WordFence requires unsafe-eval in CSP, on the site WordPress.org Forums:
    I just managed to trash my nginx config by accident and I can't remember where…

    1 year ago

  • Created a topic, WordFence requires unsafe-eval in CSP, on the site WordPress.org Forums:
    I was surprised to find that WordFence requires unsafe…

    1 year ago

  • Created a new ticket, #41750, in Core Trac:
    Update PHPMailer to 6.0

    2 years ago